# Generated by Django 3.0.5 on 2020-06-03 12:12

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Document',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('file', models.FileField(upload_to='documents/Document/%Y/%m/%d', verbose_name='файл документа')),
            ],
            options={
                'verbose_name': 'документ',
                'verbose_name_plural': 'документы',
            },
        ),
        migrations.CreateModel(
            name='DocumentTemplate',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=150, verbose_name='название документа')),
                ('file', models.FileField(upload_to='documents/DocumentTemplate', verbose_name='файл шаблона')),
            ],
            options={
                'verbose_name': 'шаблон документа',
                'verbose_name_plural': 'шаблоны документов',
            },
        ),
    ]
